Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.io.m4a
Interface IM4A

All Superinterfaces:
  IStreamableFile

All Known Implementing Classes:
  M4A

    public interface IM4A

extends IStreamableFile

Represents M4A / AAC file

Author:
  Paul Gregoire (mondain@gmail.com)

Method Summary

Methods inherited from interface org.red5.io.IStreamableFile
`getAppendWriter, getReader, getWriter`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project